EB_CLIENT_EGD(1)

NAME
eb_client_egd - export entropy data as egd server

DESCRIPTION
eb_client_egd v1.0, (C) 2009-2012 by folkert@vanheusden.com Egd-clients can use the /tmp/egd.sock unix domain socket. This should work with at least OpenSSL: start eb_client_egd with one of the following parameters: -d /var/run/egd-pool or -d /dev/egd-pool or -d /etc/egd-pool or -d /etc/entropy To verify that client_egd functions, run: "openssl rand -rand /var/run/egd-pool -out /tmp/bla 10". It should return something like "255 semi-random bytes loaded" where "255" should be > 0. If it is zero, check if the current user has enough rights to access the /var/run/egd-pool file.

-i host   eb-host to connect to

-d file   UNIX-domain socket to listen on

-l file   log to file 'file'

-s        log to syslog

-n        do not fork

-P file   file to write the PID to

-X file   file to read the password from